Plugins > VPN Helper for Private Internet Access

VPN Helper for Private Internet Access

Released on 2016-12-13, 3 months ago.
Requires Vuze 5.5.1.0 or higher.
Author:
Description:
This plugin is no longer maintained. It's been replaced with VPN Helper
Screenshot:
VPN Helper for Private Internet Access
Version Info:
5.0: Plugin deprecated.
1.0: Initial Release
History:
Plugin Version Minimum Vuze Version Required
5.0 5.5.1.0